/*
CSS Common
*/

/*
============================================================basic
*/
body{
    position: relative;
    left: 0;
    overflow-x: hidden;
	background: #fff;
	}
body,p,div,li,dt,dd{
	text-align:center;
	}
p{
	text-align: center;
	}
a,a:hover{
	text-decoration: none;
	color:#808080;
	}
ul{margin:0;padding:0; letter-spacing: -.4em;}
li{margin:0;padding:0; list-style:none; letter-spacing: normal;}

img{
	vertical-align: middle;
	max-width:100%;
	}
a.noLink{
	pointer-events:none;
	}

h2{
	margin-bottom:30px!important;
	}
h3{
	margin-bottom:20px;
	}
.pc{display:block;}
.smt{display: none;}

body,div,p,li,dt,dd{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:14px;
	line-height:1.8em;
	}
section{
	max-width:897px;
	padding:0;
	margin:0 auto;
	position:relative;
	}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
	}


/*
============================================================SlickUserSetting
*/

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 100%;
        margin: 0 auto;
    }

    .slick-slide {
      margin: 0;
    }

    .slick-slide img {
      width: 100px;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }



/*
============================================================header
*/
header{
	max-width:897px;
	margin:0 auto;
	position:relative;
	height:80px;
	border:1px solid white;
	}
header h1{
	margin:0;padding:0;
	height:80px;
	}
header h1 img{
	position:absolute;
	top:0;bottom:0;
	left:0;right:0;
	margin: auto;
	}
header #button{
	display:block;
    position: absolute;
    top:10px;
	right:-50px;
    outline: none;
    border: none;
    color: black;
    cursor: pointer;
	z-index:10;
	background: white;
	height:50px;
    font-size: 26px;
	}
/*
============================================================fixNav
*/
div#fixNav{
	width:100%;
	height:50px;
	padding:0;
	display:none;
	position:fixed;
	left:0;
	top:0;
	background:#fff;
	z-index:1000;
	}

div#fixNav h1{
	margin:0;padding:0;
	}
div#fixNav h1 img{
	height:20px;
	position:absolute;
	top:0;bottom:0;
	left:0;right:0;
	margin: auto;
	}
div#fixNav nav{
	max-width:897px;
	margin:0 auto;
	position: relative;
	}
div#fixNav nav button{
	display:block;
    position: absolute;
    top:-5px;
	right:-50px;
    outline: none;
    border: none;
    color: black;
    cursor: pointer;
	z-index:10;
	background: white;
  height:50px;
    font-size: 26px;
	}

/*
============================================================icon
*/

section#icon{
	margin-bottom:80px;

	}
section#icon ul{
	margin:40px auto 0 auto;
	padding:0;
	}
section#icon ul li{
	display:inline-block;
	width:19%;
	vertical-align: bottom;
	text-align:center;
	padding:0;
	}
section#icon ul li p{
	font-size:10px;
	}
/*
============================================================pager
*/
a.page-numbers{
	display: inline-block;
	}





/*
============================================================fixPageup
*/

a#fixPageup{
	position:fixed;
	bottom:0;
	right:0;	
	}


/*
============================================================footer
*/


footer{
	background:#000;
	padding:40px 0 65px 0;
	position: relative;
	}
footer > a{
	position: absolute;
	top:-50px;
	left:0;right:0;
	margin:0 auto;
	}
footer div{
	max-width:897px;
	margin:0 auto;
	padding:0;
	text-align: left;
	position: relative;
	}
footer div h2{
	
	}
footer ul{
	display: block;
	float:left;
	vertical-align:top;
	margin:0;padding:0;
	width:20%;
	}
footer ul li{
	color:#fff;
	line-height:2em;
	text-align:left;
	font-family:'Marcellus', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	}
footer ul li a{
	color:#fff;
	}

footer ul:nth-child(5){
	display: block;
	position:absolute;
	right:0;
	top:40px;
	margin:0;
	padding:0;
	width: auto;
	}
footer ul:nth-child(5) li{
	font-size:22px;
	display:inline-block;
	margin-right:1em;
	}
footer ul:nth-child(5) li:last-child{
	margin-right:0;
	}
footer p{
	position: absolute;
	right:0;
	bottom:-55px;
	color:#fff;
	font-family:'Marcellus', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:11px;
	}
